.inst-box {
	margin-bottom:20px;
}

.post h3 {
    font-size:16px;
}

.name {
	font-weight:bold;
	font-size:24px;
	padding-bottom: 15px;
}

.post ul {
    margin: 0 0 30px 0;
}

.bold {
	padding-bottom:5px !important;
}

span.e-name {
	font-size:16px;
	font-weight:normal;
	padding-left:20px;
}

.imgleft img{
    margin-bottom:15px;
}

